<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [App](./iceshrimp-js.entities.app.md)

## entities.App type

**Signature:**

```typescript
export declare type App = TODO;
```
